<?php
    $form = $this->form; //$this = viewmodel ở  controller 
    $username = $form->get('username');
    $password = $form->get('password');
    $remember = $form->get('remember');
    $submit = $form->get('buttonSubmit');
    $title = 'Login - InputFilter';
    $this->headTitle($title);
    $form->setName('login-form');
    $form->setAttributes([
        'id'=>'login-form',
        'class'=>'form-horizontal',
        'action'=>'#',
    ]);
    $form->prepare();
?>

<div class="row">
    <div class="col-md-6 col-sm-6 md-offset-3">
        <?=$this->form()->openTag($form)?>
        <div class="form-group">
            <?=$this->formLabel($username)?> 
            <?=$this->formElement($username)?>
        </div>
        <div class="invalid-feedback">
            <?=$this->formElementErrors($username, array('class' => 'help-block', 'style'=>'list-style-type: none;'))?>    
        </div>
        <div class="form-group">
            <?=$this->formLabel($password)?>
            <?=$this->formElement($password)?>
        </div>
        <div class="invalid-feedback">
        <?=$this->formElementErrors($password, array('class' => 'help-block', 'style'=>'list-style-type: none;'))?>  
        </div>
        <div class="form-group">
            <?=$this->formRow($remember)?>
        </div>
        <div class="form-group">
            <?=$this->formRow($submit)?>
        </div>
        <?=$this->form()->closeTag($form)?>
    </div>
</div>